
@font-face{
    font-family:'BPreplay';
    font-style:normal;
      src:local('BPreplay'),local('BPreplay'),
    url(../assets/fonts/BPreplay.woff) format('woff'),
    url(../assets/fonts/BPreplay.otf) format('otf'),
    url(../assets/fonts/BPreplay.svg) format('svg'),
    url(../assets/fonts/BPreplay.ttf) format('truetype');
}
 
*{
	padding: 0;
	margin: 0;
	border: none;
	user-select: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none;
	box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box;
}

body
{
	font-family: 'BPreplay', arial;
    background: #000000;
	color:#ffffff;
} 
canvas{
	margin: 0 auto;
}
#orientation {
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../assets/Loading/orientation.png); 
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgb(0, 0, 0);
    z-index: 999;
    display: none;
	pointer-events:none;

}
#msg {
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0, 0, 0);
    z-index: 999;
    display: none;
	pointer-events:none;
    color:#fff;
    font-size: 1.25em;
    text-align: center;    
    padding: 15px;
}
#msg > p{
	padding-top:50px;
	font-family: verdana;
	width:350px;
	margin:auto;
}